<!doctype html>
<html lang="fr">
<head>
<meta charset="utf-8">
<title>Mimalibo - A propos</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="assets/css/custom_a_propos.css">
<script src="script.js"></script>
<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Sono:wght@300&display=swap" rel="stylesheet">
<script src="D:\Site web agency\dossier\script.js"></script>
</head>
<header class="container-fluid bg-primary d-flex flex-wrap align-items-center justify-content-between  py-1 mb-md-0 border-bottom">
  <nav class=" container-fluid navbar navbar-expand-lg navbar-light bg-primary">
    <img src="logo" alt="LOGO" height="100px">
    <a href="/" class="d-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none">
    <svg class="bi me-2" width="0" height="0" role="img" aria-label="Bootstrap">
    <use xlink:href="#bootstrap"></use>
    </svg>
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a href="#" class="nav-link px-2 link-secondary text-light">Accueil</a>
        </li>
        <li class="nav-item">
          <a href="equipe.html" class="nav-link link-secondary text-light" target="_blank">Réalisations</a>
        </li>
        <li class="nav-item">
          <a href="a_propos.html" class="nav-link link-secondary text-light" target="_blank">A propos</a>
        </li>
        <li class="nav-item">
          <a href="contact.html" class="nav-link link-secondary text-light" target="_blank">Contact</a>
        </li>
    </ul>
  </div>
</nav>
</header>
            <!-- DEBUT BODY -->
      <div style="background-image: url(assets/Image/a_propos_image2.jpg);" alt="photo" class="container-fluid img_back col-lg-11 flex-column p-2">
        <div class="container-fluid">
          <div class="row justify-content-end">
            <div class="col-lg-4 col-sm-12 text_valeur p-lg-5 mb-lg-5 mb-sm-0 shadow-lg rounded">
              <p>NOS VALEURS ?<br><br>

Des prix attractifs, un projet exécuté rapidement, 100% personnalisé et personnalisable !</p>
            </div>
          </div>
          <div class="row espace">
          </div>
          <div class="row text_societe col-sm-12 col-lg-6 col-xs-12 p-lg-4 p-sm-0 p-xs-0">
              Nous sommes une société fondée en 2012 par quatre collaborateurs.Nous avous tous suivi la même formation la même année. Nous avions tous les mêmes ambitions, donner une bonne image de nos clients sur internet !
          </div>
          <div class="row text_mission col-xs-12 align-content-bottom p-lg-4 p-sm-0 p-xs-0 shadow-lg align-bottom text-center justify-content-center">
              NOS MISSIONS ? <br> Faire de vos sites vitrines, votre shopify ou encore votre application web, attractives et ergonomique pour leurs utilisateurs.
          </div>
        </div>
        </div>
      </div>
        <!--  FOOTER  -->
          <div class="container-fluid d-flex bg-light footer text-primary p-2">
            <dl class="container-fluid col-md-6 col-lg-6 col-xs-6 col-sm-6 flex-row d-flex logo align-content-center">
              <p><a href="https://facebook.com"><img src="assets/Image/facebook.png"alt=""></a></p>
              <p><a href="https://twitter.com"><img src="assets/Image/twitter.png"alt=""></a></p>
              <p><a href="https://www.linkedin.com"><img src="assets/Image/twitter.png"alt=""></a></p>
            <p><a href="https://www.linkedin.com"><img src="assets/Image/linkedin.png"alt=""></a></p>
            </dl>
            <dl class="container-fluid center">
              <dt class="">&copy2022</dt>  
            </dl>
            <dl class="container-fluid d-flex flex-column end">
              <dt>Mentions légales</dt>
              <dt>Plan du site</dt>
              <dt>Utilisation des données</dt>
            </dl>
          </div>
        </div>

        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
    integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
    crossorigin="anonymous"></script>
    </body>



      